.news_area{
	border:1px solid #d7d7d7;
	border-top:2px solid #999999;
/* 	border-bottom:3px #d7d7d7 double; */
	background: #fff;
	margin-bottom:30px;
}

.news_area .area_title{
	font-size:16px;
	line-height:38px;
	padding-left:27px;
	color:#333;
	border-bottom: 1px solid #ebebeb;
	margin-bottom:14px;
}
.b_line{
	border-bottom:1px solid #d7d7d7;
	margin-bottom:1px;
}

.recent_main{
	overflow: hidden;
	margin-bottom:30px;
}

.r_left{
	float:left;
	width:653px;
	border-right:1px dashed #ccc;
	padding-top:8px;
}
.r_right{
	float: left;
	width: 304px;
	padding: 0 20px;
}


.main_news{
	margin-bottom:36px;
	margin-left:27px;
	height:160px;
}
.main_news.last{
	margin-bottom:0;
}

.main_news img{
	float:left;
	height: 160px;
    width: 210px;
}

.main_news p{
	margin-left:230px;
}
.main_news p.r_news_title{
	line-height:32px;
	color:#ff6600;
	font-size:16px;
}
.main_news p.r_news_content{
	line-height:25px;
	color:#666666;
	font-size:13px;
	padding-right:28px;
}

.activity_item{
	padding:12px 0;
	border-bottom:1px dashed #ccc;
	width:300px;
	height:90px;
}

.activity_item.last{
	border-bottom:0;
}

.activity_item img{
	float:left;
}

.activity_item .content_main{
	height:90px;
/* 	background: #ddd; */
	padding-left:20px;
	margin:0;
}

.activity_item .content_main .title{
	line-height:26px;
	font-size:14px;
	font-weight:bold;
	/* color:#000; */
	padding-top:8px;
}
.activity_item .content_main a{
		color:#3c3c3c;
}
.activity_item .content_main a:HOVER{
	color:#3f67bf;
}

.activity_item .content_main .time{
	line-height:24px;
	padding-left:20px;
	font-size:12px;
	color:#666;
	background: url(../../image/index/clock.png) no-repeat left center;
}
.activity_item .content_main .instro{
	line-height:20px;
	font-size:12px;
	color:#666;
}

.news_list{
	background:url(../../image/news/news_split.png) repeat-y center;
	padding:0 25px; 
	overflow: hidden;
}
.news{
	height:40px; 
	font-family:"ËÎÌå";
	float:left;
	width:443px;
	padding:0 15px;
}
.news_left{
	float:left;
}
.news_left a{
	width:320px; 
	float:left; 
	font-size:13px; 
	line-height:40px; 
	color:#333333;
}
.news_right{ 
	width:115px; 
	float:left; 
	font-size:12px;
	line-height:40px; 
	color:#707070;
	text-align: right;
}


.news_index{
	height:24px;
	text-align: center;
	padding:20px 0;
}
.news_index .prev{
	width:24px;
	height:24px;
	cursor:pointer;
	background: url(../../image/index/activity_prev.png) no-repeat center;
	display: inline-block;
	vertical-align:middle;
	
	*zoom:1;
	*display:inline;
}
.news_index .next{
	width:24px;
	height:24px;
	cursor:pointer;
	background: url(../../image/index/activity_next.png) no-repeat center;
	display: inline-block;
	vertical-align:middle;
	
	*zoom:1;
	*display:inline;
}
.news_index .index_show{
	color:#666;
	font-size:13px;
	line-height:24px;
	display: inline-block;
	
	vertical-align:middle;
	
	margin:0 5px;
	*zoom:1;
	*display:inline;
	
}
